body{
    margin: 0 auto;
    padding: 0;
    
}

img {
    max-width: 100%;
}

.video-player{
    margin:0 auto;
    width: 92vw;
    height: calc(92vw * 9 / 16);
    border-radius: 12px;
    overflow: hidden;
    max-width:calc(680px * 0.92) ;
    max-height: calc(680px * 0.92 * 9 / 16);
    
}
.column-static{
    min-height: 100%;
    display: flex;
    flex-flow: column;
    background-color: #d7f6ee;
    max-width: 680px;
    margin: 0 auto;
    box-shadow: 0px 0 9px 0px #00000073;
    width: 100%;
    overflow: hidden;

}
.column-static .top{
    margin: 0;
    padding: 0;
    position: relative;
}
.column-static .top  img{
    display: block;
    width: 100%;
}
.column-static .top .small-img{
    position: absolute;
    bottom: 11%;
    animation: scaleDraw 2s linear infinite;
    -webkit-animation: scaleDraw 2s linear infinite;
}
.main{
    background-image: url("../img/bg.png");
    background-size:100% 100%;
    min-height: 1000px;
    color: white;
    padding: 20px 0;
}
.main img{
    width: 60%;
}
.main .title{
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}
.main .title .text{
    position: absolute;
    top:0;
    left:50%;
    transform: translate(-50%,0);
    font-size: 26px;
    font-weight: 500;
    line-height: 40px;
    margin: 0;
}
.main .player{
    margin-bottom: 20px;
}
.buttons{
    margin: 0 5% 30px;
}
.buttons .choose-url{
    display: inline-block;
    background: transparent;
    border: 1px solid;
    border-radius: 20px;
    width: 20%;
    line-height: 30px;
    color: white;
    text-align: center;
    margin-right: 10px;
}
.buttons .choose-url.active{
    color: black;
    background-color: white;
    border: 0;
}
.video-title{
    color: white;
    font-weight: 500;
    margin: 0 5% 20px;
    font-size: 20px;
}
@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0%{
        transform: scale(1);  /*开始为原始大小*/
    }
    25%{
        transform: scale(0.95); /*放大1.1倍*/
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(0.95);
    }

}
